@charset "utf-8";
/* CSS Document */

/*ベースの要素の設定をリセット*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
p,article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

/*HTML5の要素をdisplay:blocにする*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
display:block;
}

/*画像の枠線をクリアして位置の初期値の設定*/
img{
border:0;
vertical-align: top;
}

/*リスト要素の初期値をリセット*/
ul,ol{
list-style: none;
}

/*clearfixの設定*/
.clearfix:after{  
visibility:hidden;
height:0;
display: block;
font-size: 0;  
content: " ";  
clear: both;  
}  
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; } 

.green {color:#363}
.red {color:#C00}
.blue {color:#36C}

/*common*/
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#333;
	background: url(../images/bg.jpg) center repeat-y;
}
a {
	color:#333;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

/* container */
#container {
	width: 960px;
	margin: 0 auto;
	background: url(../images/container_bg.jpg) repeat-y;
}

/*header*/

#header {
	position:relative;
	margin: 0 auto;
	width: 960px;
	height: 400px;
}
#header .inner {

}
#header-logo {
	position: relative;
	height: 90px;
}
#header-logo h1 {
	width: 960px;
	height: 90px;
	margin: 0 auto;
}
#g_nav {
	position: absolute;
	top: 64px;
	height: 56px;
	z-index: 10;
}
#g_nav ul {
	width: 960px;
	margin: 0 auto;
}
#g_nav li {
	float: left;
	list-style-type:none;
}
#header-img {
	position: absolute;
	top: 90px;
	width: 960px;
	margin: 0 auto;
	background-color:#9CF;
}

/*content*/
#content {
	margin: 0 auto;
	width: 960px;
	background-image:url(../images/inner_bg.jpg);
}

/* sub */
#sub {
	float: left;
	width: 210px;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 10px;
	background-image:url(../images/sub_bg.jpg)
}

/* sidebar */
.fixed {
	position: fixed;
}
#sidebar ul {
	width: 200px;
}
#sidebar ul li.m1 {
	display:block;
	width: 200px;
	font-size:16px;
	line-height:40px;
	text-indent: 30px;
	background-image: url(../images/side_m1_bg.jpg);
	border-bottom:#CCC solid 1px;
}
#sidebar ul li.m2 {
	display:block;
	width: 200px;
	font-size:16px;
	line-height:28px;
	text-indent: 30px;
	background-image: url(../images/side_m2_bg.jpg);
	border-bottom:#CCC solid 1px;
}
#sidebar ul li.top {
	display:block;
	width: 200px;
	font-size:16px;
	line-height:40px;
	text-indent: 30px;
	background-image: url(../images/side_top_bg.jpg);
	border-bottom:#CCC solid 1px;
}
#sidebar ul li.bottom {
	display:block;
	width: 200px;
	font-size:14px;
	line-height:40px;
	text-indent: 30px;
	background-image: url(../images/side_bottom_bg.jpg);
	border-bottom: hidden;
}

#sidebar ul li.m1 a {
	display:block;
	width: 200px;
	height:40px;
	text-decoration: none;
}
#sidebar ul li.m2 a {
	display:block;
	width: 200px;
	height:56px;
	text-decoration: none;
}
#sidebar ul li.bottom a {
	display:block;
	width: 200px;
	height:40px;
	text-decoration: none;
}

#sidebar ul li.m1 a:hover {
	display:block;
	width: 200px;
	height:40px;
	text-decoration: none;
	background-image: url(../images/side_m1_bg_up.jpg);
}
#sidebar ul li.m2 a:hover {
	display:block;
	width: 200px;
	height:56px;
	text-decoration: none;
	background-image: url(../images/side_m2_bg_up.jpg);
}
#sidebar ul li.bottom a:hover {
	display:block;
	width: 200px;
	height:40px;
	text-decoration: none;
	background-image: url(../images/side_bottom_bg_up.jpg);
}

/* main */
#main {
	float: right;
	width: 700px;
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	font-size:16px;
	line-height:1.8em;
}
	
#main ol li{
	list-style:decimal;
	margin-left:3em;
}
#main ul li {
	list-style: disc;
	margin-left:2em;
}
#main .bg_gray {
	background-color: #F8F8EF;
	padding: 0 30px 30px 30px;
}
#main a {
	color: #33C;
	text-decoration:underline;
}
#main a:hover {
	text-decoration:none;
}

/* top_main */
#top_main {
	float: left;
	width: 630px;
	min-height:560px;
	padding-top: 30px;
	padding-left: 20px;
	font-size: 16px;
	line-height: 1.6;
	background-color:#FFF;
}
#top_main img {
	vertical-align: middle;
}
#top_main a {
	color:#333;
	text-decoration:none;
}
#top_main a:hover {
	color:#F60;
	text-decoration: underline;
}
.mb8 {
	margin-bottom: 8px;
}

/* top_sub */
#top_sub {
	float: right;;
	width: 250px;
	padding-top: 30px;
	padding-right:20px;
	padding-left: 20px;
	font-size: 16px;
	line-height: 1.6em;
}

/* footer */
#footer {
	clear:both;
	width: 960px;
	min-height:50px;
	font-size:14px;
	margin: 0 auto;
	padding-top: 30px;
	background-color:#C1D6EA;
}
p#copyright {
	margin: 0;
	line-height:1;
	padding-left:20px;
	padding-right:20px;
	float:left
}
#footer ul.link li {
	float:left;
	display: inline;
	line-height: 1;
	padding: 0 15px;
	border-left: 1px solid #333;
}
#footer ul.link li:first-child{
	padding-left: 40px;
	border-left: none;
}
#footer ul.link li a {
	text-decoration:none;
}
#footer ul.link li a:hover {
	color: #33F;
	text-decoration: underline;
}
